Subject: Re: linux-next: Tree for Aug 29

From: Mark Brown <[email-masked]>
Date: Fri, 29 Aug 2014 12:28:09 +0100

On Fri, Aug 29, 2014 at 03:07:13PM +1000, Stephen Rothwell wrote:

> I will be on vacation for the next week, so the next linux-next that I
> will release will be next-20140908.  Sorry for the inconvenience.

I'm going to try to cover this with the usual reduced service so
hopefully there should be some builds next week.